Subject: Liaison to ITU-T Q14/15 - Comparison of LMP and ASON Discovery

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 25 Nov 2004 14:09:05 -0000

To:           Mr. Kam Lam, Rapporteur for Question 14 of ITU-T Study Group 15.
From:         Adrian Farrel and Kireeti Kompella
              Co-chairs of the CCAMP Working Group of the IETF
Cc:           Alex Zinin and Bill Fenner, Routing Area Directors of the IETF
              Scott Bradner, IETF/ITU-T Liaison Coordinator
For:          Action
Deadline:     15th December 2004
Subject:      Comparison of LMP and ASON Discovery

Dear Mr. Lam,

The IETF's CCAMP Working Group has been working on a draft to compare LMP as used in a
GMPLS system with the concept of 'discovery' as expressed in ASON. Many of the people
actively working on this draft are participants in the ITU-T study groups.

The abstract of this draft is as follows:
   The Link Management Protocol (LMP) has been developed as part of
   the Generalized MPLS (GMPLS) protocol suite to manage Traffic
   Engineering (TE) links. The GMPLS control plane (routing and
   signaling) uses TE links for establishing Label Switched Paths
   (LSPs). This memo describes the relationship of the LMP procedures
   to 'discovery' as defined in the International Telecommunication
   Union (ITU), i.e. G.8080, G.7714, and G.7714.1, and on-going ITU-T
   work. This document provides an overview of LMP in the context of
   the ITU-T Automatically Switched Optical Networks (ASON) [G.8080]
   and transport network [G.805] terminology and relates it to the
   ITU-T discovery work to promote a common understanding for
   progressing the work of IETF and ITU-T.

The current version of the draft can be found at
http://www.ietf.org/internet-drafts/draft-ietf-ccamp-transport-lmp-00.txt

The CCAMP working group intends to carry out a "Working Group Last Call" on this draft.
The Working Group would welcome input from SG15 on this work.

Sincerely,
Kireeti Kompella & Adrian Farrel, CCAMP WG chairs